/* FancyBox Gallery iFrames */

body {background: #0a152a; padding: 10px; color: #fff; font-family: Arial, Helvetica, sans-serif; font-size: 14px;}
a img {border: 0;}

#gallery-left {width: 550px; height: 381px; overflow: hidden; float: left;}
#gallery-right {width: 190px; float: right;}
	#gallery-right-thumbnails {margin-bottom: 20px;}
	#gallery-right-description {line-height: 1.5em; letter-spacing: 0.03em; word-spacing: 0.03em; text-align: left;}
		#gallery-right-description h1 {font-size: 14px; font-weight: bold; text-decoration: underline; text-align: left; margin: 0; padding: 0 0 10px 0;}
	
	/* Thumbnail over-ride to accomodate larger content */
	#gallery-right-thumbnails img {width: 44px; height: 44px;}